<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d5d291a409a8039553bbb1bb809e91c">
  <dict>
    <!--2024-07-03 14:29:47.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
